# Generated by Django 3.2.5 on 2021-07-18 11:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0003_user_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='activation_token',
            field=models.CharField(default='', max_length=256),
            preserve_default=False,
        ),
    ]
